file|change|kdiagnostictools.dll|kdiagnostictools.bin2|1005dbe5e8eaad76ed792c31ce09593e
file|copy|mui\default\theme\kdiagnostictools.kuip|b04909ca6d933ccdc76c5f0efa59899e
file|copy|mui\es_MX\kdiagnostictools.qm|6edcc1a5d569f3954ee280a1fe0c22c3
file|copy|mui\zh_CN\kdiagnostictools.qm|9444089d5b2725d100baa1610f01c6b5
file|change|res\icons.data|res\icons.data|102c0819f6a70cca8fffcc249034ef82
file|copy|run.ini|b15e0333cf46788c0fbce8796bc34e64
